--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: api wrapper for netmasks
full_name: Irc::NetmaskDb::new
is_singleton: true
name: new
params: ()
visibility: public
